Subject: [lojban] Re: <more grumbling> cfari vs. fanmo

From: Jordan DeLong <[email-masked]>
Date: Mon, 28 Oct 2002 17:23:00 -0600

On Mon, Oct 28, 2002 at 10:54:26PM +0000, Jorge Llambias wrote:
> la djorden cusku di'e
> 
> >cfari and fanmo aren't parallel in concept. cfari and mulno are.
> >
> >I think krasi is the on which is parallel to fanmo.
> 
> I agree about {krasi}/{fanmo}, but {mulno} is not really the
> counterpart of {cfari}. {cfari} is about a change of state,
> while {mulno} is not. {mulbi'o} would correspond to {cfari}.

Ahh; I agree.

> In fact:
> 
> le fasnu cu cfari -> co'a fasnu
> le fasnu cu tolcfa -> co'u fasnu
> le fasnu cu mulbi'o -> mo'u fasnu

.ie .ie

> We might also say:
> 
> le fasnu cu zilbre -> pu'o fasnu
> le fasnu cu ranji -> ca'o fasnu
> le fasnu cu mulno -> ba'o fasnu
> le fasnu cu mulno jeku'i ranji -> za'o fasnu

I agree with mulno -> ba'o. ranji -> ca'o maybe, but i'm not sure.
If one buys that one must buy the za'o you give though. The zilbre
seems a bit off though: if mulno is ba'o why not tolmulno?

> and also perhaps:
> 
> le fasnu cu zildicra -> de'a fasnu
> le fasnu cu tolzildicra -> di'a fasnu

I'd believe these ones though.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku